a {
    text-decoration: none;
    color: inherit;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}
#bar{
    display: none;
}
#form_wizard_1 ul li:before {
    content: none;
}
.has-success input {
   
    color: black;
}
#form_wizard_1 .form-group .input-icon input {
    text-indent: 0px;
}

#form_wizard_1 input[type=radio] {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-appearance: radio;
    visibility: visible;
    display: inline-block;
}
.form-wizard .progress {
  margin-bottom: 30px; }

.form-wizard .steps {
  padding: 10px 0;
  margin-bottom: 15px;
  background-color: #fff;
  background-image: none;
  filter: none;
  border: 0px;
  box-shadow: none; }
  .form-wizard .steps > li > a.step {
    background-color: #fff;
    background-image: none;
    filter: none;
    border: 0px;
    box-shadow: none; }
    .form-wizard .steps > li > a.step:hover {
      background: none; }
    .form-wizard .steps > li > a.step > .number {
      background-color: #eee;
      display: inline-block;
      text-align: center !important;
      font-size: 16px;
      font-weight: 300;
    /*  padding: 11px 15px 13px 15px;*/
      margin-right: 10px;
      height: 45px;
      width: 45px;
      -webkit-border-radius: 50% !important;
      -moz-border-radius: 50% !important;
      border-radius: 50% !important; }
    .form-wizard .steps > li > a.step > .desc {
      display: inline-block;
      font-size: 16px;
      font-weight: 300; }
      .form-wizard .steps > li > a.step > .desc > i {
        display: none; }
    .form-wizard .steps > li.active > a.step .number {
        background-color: #272b31;
        color: #fff;
    }
  .form-wizard .steps > li.active > a.step .desc {
    color: #333; }
    .form-wizard .steps > li.done > a.step .number {
        background-color: #4CAF50;
        color: #fff;
    }
  .form-wizard .steps > li.done > a.step .desc {
    color: #333; }
    .form-wizard .steps > li.done > a.step .desc i {
      font-size: 12px;
      font-weight: normal;
      color: #999;
      display: inline-block; }

@media (min-width: 768px) and (max-width: 1200px) {
  /* 768px & 1200px */
  .form-wizard .step .desc {
    margin-top: 10px;
    display: block; } }

@media (max-width: 768px) {
  /* 768px */
  .form-wizard .steps > li > a {
    text-align: left; } }




.input-icon {
    position: relative;
    left: 0;
}

.input-icon > .form-control {
    padding-left: 33px;
}

.input-group .input-icon > .form-control {
    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    -ms-border-radius: 2px 0 0 2px;
    -o-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
}

.input-icon > i {
    color: #ccc;
    display: block;
    position: absolute;
    margin: 11px 2px 4px 10px;
    z-index: 3;
    width: 16px;
    font-size: 16px;
    text-align: center;
    left: 0;
}

.modal .input-icon > i {
    z-index: 10055;
}

.has-success .input-icon > i {
    color: #36c6d3;
}

.has-warning .input-icon > i {
    color: #F1C40F;
}

.has-info .input-icon > i {
    color: #659be0;
}

.has-error .input-icon > i {
    color: #ed6b75;
}

.input-icon.right {
    left: auto;
    right: 0;
}

    .input-icon.right > .form-control {
        padding-right: 33px;
        padding-left: 12px;
    }

.input-group .input-icon.right > .form-control {
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    -ms-border-radius: 0 2px 2px 0;
    -o-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
}

.input-icon.right > i {
    left: auto;
    right: 8px;
    float: right;
    line-height: 18px;
}

.input-icon.input-icon-lg > i {
    margin-top: 16px;
}

.input-icon.input-icon-sm > i {
    margin-top: 8px;
    font-size: 13px;
}

.display-none,
.display-hide {
    display: none;
}

.hidden {
    display: none !important;
}

@media only screen and (max-width: 479px) and (min-width: 320px) {
    .page-content *[class*="col-"] {
        margin-bottom: 0;
    }
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

    .alert h4 {
        margin-top: 0;
        color: inherit;
    }

    .alert .alert-link {
        font-weight: bold;
    }

    .alert > p,
    .alert > ul {
        margin-bottom: 0;
    }

        .alert > p + p {
            margin-top: 5px;
        }

.alert-dismissable,
.alert-dismissible {
    padding-right: 35px;
}

    .alert-dismissable .close,
    .alert-dismissible .close {
        position: relative;
        top: -2px;
        right: -21px;
        color: inherit;
    }

.alert-success {
    background-color: #abe7ed;
    border-color: #abe7ed;
    color: #27a4b0;
}

    .alert-success hr {
        border-top-color: #96e1e8;
    }

    .alert-success .alert-link {
        color: #1d7d86;
    }

.alert-info {
    background-color: #e0ebf9;
    border-color: #e0ebf9;
    color: #327ad5;
}

    .alert-info hr {
        border-top-color: #caddf4;
    }

    .alert-info .alert-link {
        color: #2462b0;
    }

.alert-warning {
    background-color: #f9e491;
    border-color: #f9e491;
    color: #c29d0b;
}

    .alert-warning hr {
        border-top-color: #f7de79;
    }

    .alert-warning .alert-link {
        color: #927608;
    }

.alert-danger {
    background-color: #fbe1e3;
    border-color: #fbe1e3;
    color: #e73d4a;
}

    .alert-danger hr {
        border-top-color: #f8cace;
    }

    .alert-danger .alert-link {
        color: #d71b29;
    }


@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }

    to {
        background-position: 0 0;
    }
}

@keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }

    to {
        background-position: 0 0;
    }
}

.progress {
    overflow: hidden;
    height: 20px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.progress-bar {
    float: left;
    width: 0%;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition: width 0.6s ease;
    -o-transition: width 0.6s ease;
    transition: width 0.6s ease;
}

.progress-striped .progress-bar,
.progress-bar-striped {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-size: 40px 40px;
}

.progress.active .progress-bar,
.progress-bar.active {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
}

.progress-bar-success {
    background-color: #36c6d3;
}

.progress-striped .progress-bar-success {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.progress-bar-info {
    background-color: #659be0;
}

.progress-striped .progress-bar-info {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.progress-bar-warning {
    background-color: #F1C40F;
}

.progress-striped .progress-bar-warning {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.progress-bar-danger {
    background-color: #ed6b75;
}

.progress-striped .progress-bar-danger {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}


.mytooltip:hover:after {
    background: #333;
    background: rgba(0,0,0,.9);
    border-radius: 5px;
    bottom: 26px;
    color: rgb(255, 77, 85);
    content: attr(title);
    right: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
}

.mytooltip:hover:before {
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 20px;
    content: "";
    right: 50%;
    position: absolute;
    z-index: 99;
}

.mytooltip {
    radius: 4px !important;
    background-color: black !important;
    color: white !important;
    padding: 5px 20px !important;
    border-radius: 20px !important;
    margin: 50px !important;
    text-align: center !important;
    font: bold 14px !important;
    font-stretch: condensed !important;
    text-decoration: none !important;
    box-shadow: 0 0 10px black !important;
}

#progressbarwrapper, .progressbarwrapper {
    height: 30px;
    width: 80%;
    display: none;
    float: left;
    position: relative;
}

#progressbar, .progressbar {
    background-color: #337ab7;
}

#yuklemedurumu, .yuklemedurumu {
    position: absolute;
    display: none;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 30px;
    height: 20px;
    margin-top: 2px;
    color: white;
    font-size: 20px;
}